@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i');

/*列表通用 index、products*/
.products-list.type2 > .item > .box{
    margin: 0 auto 0px;
    box-sizing: border-box;
    transition: all .2s;
    padding: 0 0px;
    position: relative;
}
.products-list.type2 .mask{
    margin: 0px;
    position: relative;
    box-sizing: border-box;
    z-index: 1;
    transition: all .2s;
    overflow: hidden;
}
.products-list .pic:before{
    background: rgba(0, 0, 0, .6);
}
.products-list.type2 .mask .pic:before,
.products-list.type2 .box .mask .pic:after{
    display: none;
}
.products-list.type2 .name{
    height: auto;
    max-height:inherit;
    line-height: 1.5;
    -webkit-line-clamp: 1 ;
}
.products-list .name{
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1.5;
    color: #333333;
    transition: all .3s ease;
}
.products-list .description,
.products-list.type2 .description{
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1.5;
    color: #4C4C4C;
}
.products-list .box:hover .name{
    color: #C09B4D;
}
.products-list.for-cart .offers{
    color: #D80000;
    font-weight: 600;
}
.products-list .box.new:before{
    content: 'New';
    display: block;
    width: 60px;
    height: 30px;
    line-height: 28px;
    background: #0E0D09;
    color: #FFF;
    font-size: 17px;
    font-weight: bold;
    font-family: "Barlow", sans-serif;
    position: absolute;
    text-align: center;
    top: 20px;
    left: 20px;
    z-index: 2;
}
.products-list .box .more{
    position: absolute;
    bottom: 0;
    left: 0;
    top: 50%;
    margin: -13px 0 0 0;
    width: 100%;
    padding: 0 40px;
    line-height: 1.2;
    height: 26px;
    text-align: center;
    opacity: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 10;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #DDDDDD;
    letter-spacing: 3px;
}
.products-list .mask .more{
    display: none;
}
.products-list.type2 .box:hover .more{
    -webkit-transition: all .2s;
    transition: all .2s;
    opacity: 1;
}
.products-list.for-cart .box .wish {
    width: 35px;
    height: 35px;
    background: #FFFFFF;
    text-align: center;
    line-height: 35px;
    color: #333;
    font-size: 18px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 45;
    transition: all .2s;
    border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
    background: #D80000;
    color: #FFF;
}
.products-list.for-cart.type2 .mask{
    z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
    z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before{
    z-index: 3;
}
@media screen and (max-width: 1440px) {
    .products-list.type2 .item {
        padding: 0 15px;
    }
}
@media screen and (max-width: 1000px){
    .products-list .box .more{
        font-size: 10px;
        letter-spacing: 0;
        padding: 0;
    }
    .products-list.masonry-list.products-list .item .box{
        margin-bottom: 0px;
    }
    .products-list .name{
        font-size: 17px;
    }
    .products-list.type2 .name{
        margin-bottom: 5px;
    }
    .products-list .description,
    .products-list.type2 .description{
        font-size: 14px;
    }
    .products-list .offers{
        font-size: 17px;
    }
    .products-list .box.new:before{
        width: 54px;
        height: 27px;
        font-size: 16px;
    }
    .products-list.type2{
        margin: 0 -7.5px;
    }
    .products-list.type2 .item{
        padding: 0 7.5px;
        margin-bottom: 30px;
    }
}
@media screen and (max-width: 767px) {
    .products-list.type2 .name {
        font-size: 17px;
        margin: 0px 0 5px;
        line-height: 1.5;
        max-height: inherit;
    }
}
/*!列表通用 index、products*/
/*列表通用 index、news*/
.news-list .pic:before{
    display: none;
}
.news-list.type4{
    margin: 0 -15px;
}
.news-list.type4 .item{
    padding: 0 15px;
    margin-bottom: 45px;
}
.news-list.type4 .item .box{
    position: relative;
    max-width: 302px;
    transition: all .3s ease;
    border: none;
    background: transparent;
}
.news-list .item .box{
    transition: all .3s ease;
}
.news-list .item .pic{
    position: relative;
    box-sizing: border-box;
}
.news-list.type4 .txt{
    padding: 0;
    position: static;
    padding-top: 15px;
}
.news-list .txt {
    min-height: inherit;
}
.news-list .date{
    font-family: "Barlow", sans-serif !important;
}
.news-list.type4 .item .date,
.news-date{
    border-radius: 0px;
    color: #FFFFFF;
    font-family: "Barlow", sans-serif;
    background: #0E0D09;
}
.news-list.type4 .item .date{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 0;
    line-height: 1;
    position: absolute;
    left: 20px;
    top: 0;
}
.news-list.type4 .item .date .day{
    display: block;
    width: 100%;
    line-height: 0.8;
    margin-bottom: -15px;
    font-size: 35px;
}
.news-list .item .name{
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1.5;
    color: #333333;
    transition: all .3s ease;
}
.news-list .box:hover .name{
    color: #C09B4D;
}
.news-list .item .description{
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1.5;
    color: #4C4C4C;
}
.news-list.type4 .description{
    height: auto;
    -webkit-line-clamp:2;
    max-height: inherit;
}
.news-list .btn.more{
    z-index: 5;
    overflow-x: hidden;
    color: #fff;
    font-family: "Barlow", sans-serif !important;
    border-radius: 0;
}
.news-list .btn.more:before{
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    right: 0;
    border-radius: 0;
    background: #0E0D09;
    z-index: -1;
    transition: all .3s ease;
}
.news-list .box:hover .btn.more:before{
    opacity: 0;
}
.news-list .box:hover .btn.more {
    background: #808080;
    color: #FFFFFF;
}
.news-list.type3:before{
    display: none;
}
.news-list.type3 .item {
    border-left: solid rgba(0, 0, 0, .15) 1px;
}
.news-list.type3 .name{
    height: auto;
}
@media screen and (max-width: 1000px){
    .news-list.type4 .item .box:hover{
        top:0;
    }
    .news-list .item .name{
        font-size: 17px;
    }
    .news-list .item .description{
        font-size: 14px;
    }
    .news-list.type4 .date{
        width: 52px;
        height: 52px;
    }
    .news-list.type4 .item .date .day{
        font-size: 30px;
        margin-bottom: -12px;
    }
    .news-list.type4 .date .month, .news-list.type4 .date .years{
        font-size: 10px;
    }
    .news-list.type4{
        margin: 0 -7.5px;
    }
    .news-list.type4 .item{
        padding: 0 7.5px;
        margin-bottom: 30px;
    }
}
/*!列表通用 index、news*/
/*列表通用 index、album*/
.album-list.type1 .item .box .more:after{
    color: #fff;
    background: rgb(230,10,54);
    background: -moz-linear-gradient(left, rgba(230,10,54,1) 0%, rgba(241,125,41,1) 100%);
    background: -webkit-linear-gradient(left, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    background: linear-gradient(to right, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );
}
.album-list .item .name{
    color: #7b6956;
}
.masonry-list.album-list.type1 .item{
    margin-bottom: 0;
}
.masonry-list.album-list.type1 .item .name{
    text-align: left;
}
.masonry-list.album-list.type1 .item .box .more:after{
    display: none;
}
.masonry-list.album-list .item .namebox{
    position: relative;
}
.masonry-list.album-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    z-index: 20;
    transition: all .3s ease;
    opacity: 0;
    filter: grayscale(1);
}
.masonry-list.album-list.type1 .item .box:hover .namebox:after,
.masonry-list.album-list.type3 .item .box:hover .namebox:after{
    opacity: 1;
}
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
.masonry-list.album-list.type1 .item .name,
.masonry-list.album-list.type3 .item .name{
    padding-right: 60px;
    position: relative;
}
/*!瀑布流*/
/*!列表通用 index、album*/
.album-sect .album-list{
    margin: 0;
}
.album-sect .album-list .item{
    margin-bottom: 0;
}
.album-list .item .name{
    color: #fff;
}
.onlyitem-list.album-list .item .name{
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1.5;
    color: #333333;
    transition: all .3s ease;
}
.masonry-list.album-list.type2 .item .box:hover .namebox:after{
    display: none;
}
.masonry-list.album-list.type4 .item .namebox:after{
    display: none;
}
.masonry-list.album-list.type1 .item .name, .masonry-list.album-list.type3 .item .name{
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1.5;
    color: #333333;
    transition: all .3s ease;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item{
    padding: 0 15px!important;
}

/*------------ banner ------------*/
.banner{
    max-height: 919px;
    height: auto !important;
    background: #000000;
}
.banner img,
.banner_m img{
    width: 100%;
}
.banner *,
.banner_m *{
    height: 100%;
}
.banner img,
.banner_m img{
    object-fit: cover;
    height: 100%!important;
    width: 100%!important;
    max-width: inherit;
    opacity: .5;
    animation-duration: 3s;
    transition: all 1s ease;
    margin: auto;
}
/* /////////// IMAGE ZOOM /////////// */
@keyframes zoomOutImage {
    from {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1);
    }

    100% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}
.zoomOutImage {
    animation-name: zoomOutImage;
}
/* /////////// !IMAGE ZOOM /////////// */
.banner .slick-arrow,
.banner_m .slick-arrow{
    position: absolute;
    width: 70px;
    height: 70px;
    display: block;
    border: 0;
    color: transparent;
    bottom: 0;
    left: 50%;
    z-index: 100;
    cursor: pointer;
    background: rgba(0, 0, 0, .6);
}
.banner .slick-arrow::before,
.banner_m .slick-arrow::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: url(../../../images/layout06/common/index/arrow.png) no-repeat;
    background-size: 70px;
}
.banner .slick-arrow:hover:before,
.banner_m .slick-arrow:hover:before {
    background-position: 100% 100%;
}
.banner .slick-next::before,
.banner_m .slick-next::before{
    transform: rotate(180deg);
}
.banner .slick-prev,
.banner_m .slick-prev{
    margin-left: -70px;
}
.banner .slick-next,
.banner_m .slick-next{
    background-position: 100% 0;
    margin-right: -69px;
    border-left: #8A8A8A 1px solid;
}
.banner .slick-arrow:hover,
.banner_m .slick-arrow:hover{
    background: #808080;
}
.banner_m{
    display: none;
    background: #000000;
}
/*------------ title ------------*/
.title{
    position: relative;
    display: flex;
    flex-direction: column-reverse;
    color: #231815;
    text-align: center;
    line-height: 1.2;
    letter-spacing: normal;
    margin: 0 0 55px;
    z-index: 5;
}
.title h2{
    font-size: 34px;
    color: #231815;
    letter-spacing: 0.05em;
    line-height: 1.2;
    font-weight: bold;
    font-family: "Noto Serif TC", serif;
    margin: 0;
}
.title span{
    font-size: 18px;
    color: #808080;
    letter-spacing: normal;
    line-height: 1.2;
    font-weight: bold;
    font-family: "Barlow", sans-serif;
    margin-top: 5px;
}
.title i{
    display: none;
}
.title::before{
    content: '';
    position: absolute;
    width: 40px;
    height: 2px;
    background: #C09B4D;
    left: 0;
    right: 0;
    top: calc(100% + 18px);
    margin: 0 auto;
}
/*------------ more ------------*/
.album-sect, .about-sect, .news-sect, .article-sect,.contact-sect ,.banner,.banner_m,.articles-sect{
    position: relative;
    z-index: 2;
}

.index_more{
    position: relative;
    box-sizing: border-box;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
    width: 220px;
    height: 55px;
    line-height: 54px;
    font-family: "Barlow", sans-serif;
    letter-spacing: 0.05em;
    border-radius: 0;
    text-align: left;
    display: block;
    background: #0E0D09;
    overflow: hidden;
    z-index: 10;
    transition: all .3s ease;
}
.index_more::after{
    content: '';
    position: absolute;
    display: block;
    width: 26px;
    height: 7px;
    background: url(../../../images/layout06/common/index/more_arrow.svg) no-repeat;
    top: 0;
    bottom: 1px;
    right: calc( 35px + 10px);
    margin: auto 0 ;
    transition: all .3s ease;
}
.index_more:hover:after{
    right: calc( 35px + 0px);
}
.index_more:hover{
    letter-spacing: 0.1em;
}
.index_more a:before {
    content: "";
    width: 100%;
    height: 100%;
    background: #808080;
    position: absolute;
    display: block;
    z-index: -1;
    left: 0;
    top: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: right;
    transform-origin: right;
    transition: transform .7s cubic-bezier(.19, 1, .22, 1), background .6s ease, -webkit-transform .7s cubic-bezier(.19, 1, .22, 1);
}
.index_more a:hover:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: left;
    transform-origin: left;
}
.index_more a {
    font-size: 0;
    display: block;
    position: relative;
    box-sizing: border-box;
    margin: auto;
    height: 55px;
    text-align: left;
    padding: 0 45px;
}
.index_more a span {
    font-size: 16px;
    font-weight: bold;
    display: block;
}
/*------------ sect ------------*/
/*新編輯器*/
.article-sect{
    background: #fff;
}
.article-sect .container{
    padding: 40px 15px;
}
/*!新編輯器*/
/*------------ about ------------*/
.about-sect{
    position: relative;
    box-sizing: border-box;
    padding: 100px 0 100px;
    margin-top: 100px;
}
.about-sect .container{
    position: static;
}
.about-sect .row{
    position: static;
    padding: 0;
    z-index: 2;
}
.about-sect .col{
    float: left;
}
.about-sect .col.pic{
    position: absolute;
    width: 50%;
    right: 50%;
    bottom: 0;
    height: 100%;
    text-align: right;
    margin: auto;
    overflow: hidden;
}
.about-sect .col.pic img{
    object-fit: cover;
    height: 100%!important;
    max-width: inherit;
}
.about-sect .pic img{
    margin: 0;
}
.about-sect .col.txt{
    position: relative;
    box-sizing: border-box;
    width: 50%;
    float: right;
    z-index: 2;
}
.about-sect .col.txt .txt-box{
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0px 90px;
}
.about-sect .col.txt .txt-box .index-about-editor h4{
    font-size: 22px;
    color: #333333;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1.5;
    margin: 0 0 5px;
    padding: 0 ;
}
.about-sect .col.txt .txt-box .index-about-editor{
    font-size: 16px;
    color: #4C4C4C;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1.8;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 153px;
}
.about-sect .title{
    position: relative;
    text-align: left;
    margin: 0 0 50px;
}
.about-sect .title::before{
    right: inherit;
}
.about-sect .index_more{
    position: relative;
    margin-top: 60px;
}
.about-sect .tag{
    display: none;
}
.about-sect  .a_deco {
    position: absolute;
    display: block;
    right: -2%;
    bottom: -5%;
    z-index: 0;
}
/*------------ service ------------*/
.service-sect{
    position: relative;
    box-sizing: border-box;
    padding: 0px 0;
}
.service-sect .container{
    max-width: inherit;
    padding: 0;
}
.service-sect .title{
    position: absolute;
    text-align: left;
    top: 100px;
    right:calc(50% + 418px);
}
.service-sect .title::before{
    right: inherit;
}
.service-sect .editor{

}

.service-box{
    position: relative;
    flex-direction: column;
    box-sizing: border-box;
    width: 100%;
    float: left;
    z-index: 2;
}
.service-box >.flex{
}
.service-box >.flex > .cover{
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    font-size: 0;
}
.service-sect .index_more{
    position: relative;
    margin-top: 60px;
}
.service-sect .index_more.hide{
    display: none;
}
.service-sect .s_deco {
    position: absolute;
    display: block;
    right: 80%;
    bottom: 60%;
    z-index: 0;
}
/*------------ articles ------------*/
.articles-sect{
    padding: 75px 0 20px;
    background: #F6F6F6;
}
.articles-sect .title{
    position: relative;
}
.article-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.articles-sect .index_more{
    display: none;
}
/*------------ products ------------*/
.products-sect{
    position: relative;
    z-index: 10;
    padding : 100px 0 80px;
}
.products-sect .index_more{
    margin: 20px auto 0;
}
.products-sect .title{
    position: relative;
    flex-direction: column;
    margin: 0 0 50px;
    z-index: 2;
}
.products-sect .title span{
    position: relative;
    font-size: 72px;
    font-weight: bold;
    color: #231815;
    margin-top: 0;
    margin-bottom: 5px;
}
.products-sect .title span::before{
    content: '';
    position: absolute;
    display: block;
    height: 32px;
    max-width: 620px;
    width: 100%;
    left: 0;
    bottom: 0;
    right: 0;
    background: #F2F2F2;
    z-index: -1;
    margin: 0 auto;
}
.products-sect .title::before{
    display: none;
}
.products-sect > .container{
    max-width: 1600px;
}
.products-box{
    position: relative;
    margin: 0px auto 0;
    max-width: 1330px;
    padding-bottom: 0;
    z-index: 2;
}
.products-sect .p_deco1{
    position: absolute;
    display: block;
    left: 80%;
    top: 12%;
    z-index: 0;
}
.products-sect .p_deco2 {
    position: absolute;
    display: block;
    left: -2%;
    bottom: -4%;
    z-index: 0;
}

.products-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list.type2 .item{
    width: 50%
}
.products-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    max-width: 1000px;
}
.products-list.onlyitem-list.type1 .box{
    max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt{
    width: calc(100% -  300px);
    padding: 50px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask{
    min-width: 300px;
    max-width: 300px;
}
.products-list.onlyitem-list .item .box .name{
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    white-space: inherit;
    height: auto;
    max-height: 52px;
    margin-bottom: 15px;
    line-height: 1.8;
}
.products-list.onlyitem-list .item .description{
    -webkit-line-clamp: 5;
    height: 120px; 
    line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before{
    top: 0;
    left: 315px;
}

/*!少量排版*/
/*------------ news ------------*/
.news-sect{
    padding: 100px 0 60px;
    background: #F2F2F2;
}
.news-sect .title{
    position: relative;
}
.news-sect .index_more{
    margin: 20px  auto 0;
}
.news-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
/*最新消息 少量排版*/
.news-list.onlyitem-list .item{
    width: 50%
}
.news-list.onlyitem-list .item .box{
    max-width: inherit;
    display: flex;
    flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box{
    display: block;
}
.news-list.onlyitem-list .item .pic{
    width: 312px;
}
.news-list.onlyitem-list .item .box .txt{
    width: calc(100% - 312px);
    box-sizing: border-box;
    padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt{
    width: 100%;
}
.news-list.onlyitem-list .item .date{
    margin-bottom: 20px;
    margin-top: 0px;
}
/*!少量排版*/
/*------------ album ------------*/
.album-sect {
}
.album-sect .index_more{
    display: none;
}
.album-sect .container{
    max-width: 100%;
    padding: 0;
}
.album-list .slick-track{
    margin: auto;
}
.album-list .item{
    clear: none!important;
    padding: 0 0!important;
}
.album-list .item .box .more{
    display: none;
}
.masonry-list.album-list.type1 .item .box .more,
.masonry-list.album-list.type3 .item .box .more{
    display: block;
}
.album-list.type1 .item{
    margin-bottom: 0;
    border:none;
}
.album-list .item{
    width: 16.66%;
    padding: 0;
}
.album-list .item .namebox{
    transition: all .2s;
    position: absolute;
    bottom: 0;
    opacity: 0;
    background: #000000;
    color: #FFF;
    font-size: 16px;
    text-align: center;
    left: 0;
    right: 0;
    z-index: 50;
}
.album-list .item .namebox .name{
    margin:10px 0;
    padding: 0 15px;
}
.album-list .item:hover .box .namebox{
    opacity: 1
}
.album-list.type1 .item .name {
    line-height: 1.5;
    font-size: 18px;
    letter-spacing: 0.1em;
    height: auto;
    text-align: center;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    position: relative;
    font-weight:  600;
}
.album-list .item .pic:before{
    content: "";
    position: absolute;
    transition: all .2s;
    opacity: 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: rgba(0,0,0,.6);
    transition: all .3s ease;
    z-index: 5;
}
.album-list.active .item .pic:before{
    opacity: 1;
}
.album-list.active .box:hover .cover,
.album-list.active .box:hover .pic:before{
    opacity: 0;
}
.album-list.active.type2 .item .pic:before{
    opacity: 0;
}
.album-list.active.type2 .box:hover .cover,
.album-list.active.type2 .box:hover .pic:before{
    opacity: 1;
}
/*瀑布流*/
.masonry-album-sect{
    padding-top: 100px;
    padding-bottom: 80px;
}
.masonry-album-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.album-sect .title{
    position: relative;

}
.album-sect .title{
    display: none;
}
.onlyitem-sect .title,
.masonry-album-sect .title{
    display: block;
}
.masonry-album-sect .item{
    width: 25%;
    padding: 0 16px;
}
.masonry-album-sect .masonry-list{
    margin: 0 -16px;
}
.masonry-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.masonry-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    opacity: 0;
    transition: all .3s ease;
}
.masonry-list .item .box:hover .namebox:after{
    opacity: 1;
}
.masonry-list .item .namebox .name{
    margin: 14px 0 0;
    padding-right: 60px;
}
/*!瀑布流*/
/*相簿 少量排版*/
.onlyitem-sect .album-list .item{
    width: 32.33%;
    padding: 0 16px;
    float: none;
    display: inline-block;
}
.onlyitem-sect .album-list{
    text-align: center;
}
.onlyitem-sect .container{
    padding: 0 15px;
    max-width: 1330px;
}
.onlyitem-sect .album-list .item .namebox{
    background: none;
    color: #4C4C4C;
    font-size: 16px;
    position: relative;   
    opacity: 1;
    text-align: left;
}
.onlyitem-sect .album-list .item .namebox:after{
    content: '';
    display: block;
    background: url(../../../images/layout06/common/index/album_hover.png);
    width: 44px;
    height: 44px;
    position: absolute;
    right: 12px;
    top: -26px;
    opacity: 0;
    transition: all .3s ease;
}
.onlyitem-sect .album-list .item .box{
    margin-bottom: 30px;
    max-width: 450px;
}
.onlyitem-sect .album-list .item .box img{
    width: 100%;
}
.onlyitem-sect .album-list .item .box:hover .namebox:after{
    opacity: 1;
}
.onlyitem-sect .album-list .item .namebox .name{
    margin: 14px 0 0;
    font-size: 16px;
    padding-right: 60px;
}
/*!少量排版*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close{
    margin-top: -65px;
}
.contact-sect{
    padding-top: 120px;
    padding-bottom: 60px;
    background:url(../../../images/layout06/common/index/contact_border.png) top center no-repeat, url(../../../images/layout06/common/index/contact_bg.jpg) fixed;
    background-size: 100% auto;
}
.form-box{
    background: none;
}
.reminder{
    /*top: -20px;*/
    position: relative;
    padding: 9.5px 15px;
    color: #F6F6F6;
    background: rgb(230,10,54);
    background: -moz-linear-gradient(left, rgba(230,10,54,1) 0%, rgba(241,125,41,1) 100%);
    background: -webkit-linear-gradient(left, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    background: linear-gradient(to right, rgba(230,10,54,1) 0%,rgba(241,125,41,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e60a36', endColorstr='#f17d29',GradientType=1 );
    margin-bottom: 30px;
}
.reminder:after{
    border-top: 8px solid #EB4130;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: '';
    position:absolute;
    left: 50%;
    top: 100%;
    margin-left: -6px;
}
.reminder b{
    border-color: #F6F6F6;
}
.contact-sect .form-wrap .reminder{
    display: none;
}
.contact-title{
    font-size: 23px;
    line-height: 1.3;
}
.contact-title h2{
    font-size: 23px;
    line-height: 1.3;
    font-weight: normal;
    margin: 0;  
}
.contact-title > b{
    color: #000000;
    font-size: 28px;
    letter-spacing: 1px;
    font-weight: normal;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n){
    clear: none!important;
}
@media screen and (max-width: 1680px){
    .service-sect .title{
        position: absolute;
        text-align: left;
        top: 100px;
        right:inherit;
        left: 10.2%;
    }
}
@media screen and (max-width: 1440px){
}
@media screen and (max-width: 1280px){
    .about-sect{
        padding: 70px 0;
        margin-top: 70px;
    }
    .about-sect .col.pic {
        width: 45%;
        right: 55%;
    }
    .about-sect .col.txt{
        width: 55%;
    }
    .about-sect .col.txt .txt-box{
        padding: 0 60px;
    }
    .about-sect .index_more{
        margin-top: 40px;
    }
    .service-sect .index_more {
        margin-top: 40px;
    }
    .service-sect .title{
        left: 6.2%;
        top: 70px;
    }
    .products-sect {
        padding: 70px 0 60px;
    }
    .news-sect {
        padding: 70px 0 60px;
    }
    .products-sect .index_more,
    .news-sect .index_more{
        margin: 0 auto;
    }
}
@media screen and (max-width: 1200px){
    /*產品介紹 少量排版*/
    .products-list.onlyitem-list .item .box{
        max-width: 300px;
        display: block;
    }
    .products-list.onlyitem-list .item .box .txt{
        width: 100%;
        padding: 0;
    }
    .products-list.onlyitem-list .item .box .name{
        white-space: nowrap;
        overflow: hidden;
        height: 25px;
        line-height: 1.2;
        margin: 15px 0 5px;
    }
    .products-list.onlyitem-list .item .description{
        -webkit-line-clamp: 2;
        height: 40px;
        line-height: 1.4;
    }
    .products-list.onlyitem-list .item .mask{
        max-width: inherit;
        min-width: inherit;
    }
    .products-list.onlyitem-list.type2 .box.new:before{
        top: -10px;
        left: 25px;
    }
    .products-list.onlyitem-list.type2 .item .box .txt{
        width: 100%;
        padding: 0;
    }
    /*!少量排版*/
}
@media screen and (max-width: 1000px){
    .index_more{
        font-size: 15px;
        width: 200px;
        height: 50px;
        line-height: 48px;
    }
    .index_more a{
        height: 50px;
        padding: 0 40px;
    }
    .index_more a span{
        font-size: 15px;
    }
    .index_more::after{
        width: 21px;
        height: 6px;
        background-size: contain;
    }
    .title{
        margin: 0 0 35px;
    }
    .title h2{
        font-size: 30px;
    }
    .title span {
        font-size: 15px;
    }
    .title::before {
        width: 34px;
        height: 2px;
        top: calc(100% + 15px);
    }
    .about-sect{
        margin-top: 0;
        padding: 70px 0 40px;
    }
    .about-sect .col.txt{
        float: none;
        width: 100%;
        max-width: 650px;
        margin: 0 auto;
        text-align: center;
    }
    .about-sect .title{
        margin: 0 0 30px;
        text-align: center;
    }
    .about-sect .title::before{
        left: 0;
        right: 0;
    }
    .about-sect .col.txt .txt-box .index-about-editor h4{
        font-size: 20px;
        text-align: center;
    }
    .about-sect .a_deco {
        right: inherit;
        left: 72%;
        bottom: -5%;
        z-index: -1;
    }
    .about-sect .col.pic{
        float: none;
        width: 100%;
        max-width: 650px;
        margin: 0 auto;
        text-align: center;
    }
    .about-sect .col.pic{
        position: static;
    }
    .about-sect .col.pic img{
        max-width: 100%;
        height: auto!important;
    }
    .about-sect .txt-box .index-about-editor{
        padding-top: 0px;
        height: auto !important;
        -webkit-box-orient: vertical !important;
        overflow: hidden;
        -webkit-line-clamp: inherit !important;
    }
    .about-sect .txt-box .index-about-editor .editor:before{
        display: none;
    }
    .about-sect .txt-box .index-about-editor .editor{
        padding:0 0px;
        height: auto;
        font-size: 15px;
        text-align: left;
    }

    .about-sect .col.txt .txt-box{
        padding: 0;
    }
    .about-sect .index_more{
        left: 0;
        right: 0;
        margin: 40px auto 0px;
    }

    .service-sect .title{
        position: relative;
        left: inherit;
        top: inherit;
        margin: 0 auto 35px;
        text-align: center;
    }
    .service-sect .title::before{
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    .service-box > .flex{
        display: block;
    }
    .service-sect .editor{
        border:none;
    }
    .products-sect {
        padding: 60px 0 60px;
    }
    .products-sect .title{
        margin-bottom: 35px;
    }
    .products-sect .title span{
        font-size: 50px;
    }
    .products-sect .title span::before{
        max-width: 480px;
    }
    .products-sect .p_deco1{
        left: 60%;
    }
    .products-sect .p_deco2 {
        left: inherit;
        right: 60%;
    }
    .products-list{
        margin: 0 auto;
    }
    .products-box{
        padding: 0;
    }
    .products-list .box .more{
        font-size: 10px;
        letter-spacing: 0;
        padding: 0;
    }
    .news-list li,
    .products-list li{
        width: 50%;
    }
    /*少量排版*/
    .news-list.onlyitem-list .item .box{
        display: block;
        max-width: 312px;
        margin: auto;
    }
    .news-list.onlyitem-list .item .box .date{
        margin-top: -35px;
    }
    .news-list.onlyitem-list .item .pic{
        width: 100%;
    }
    .news-list.onlyitem-list .item .box .txt{
        padding: 0 20px 20px 20px; 
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
    .products-list.onlyitem-list.type2 .item{
        width: 100%;
    }
    /*!少量排版*/
    .news-sect {
        padding: 55px 0 60px;
    }

    .banner .slick-arrow,
    .banner_m .slick-arrow{
        transform: scale(0.5);
        margin-bottom: -18px;
    }
    .banner .slick-prev,
    .banner_m .slick-prev{
        margin-left: -36px;
    }
    .banner .slick-next,
    .banner_m .slick-next{
        background-position: 100% 0;
        margin-right: -35px;
        border-left: #8A8A8A 1px solid;
    }
    .service-box{
        padding: 0;
    }
    .album-list.type1 .item .name{
        font-size: 17px;
    }
    .article-sect .container{
        padding: 30px 15px;
    }
    .contact-sect{
        background-size: auto,cover;
        padding-top: 40px;
        padding-bottom: 60px;
    }
    .masonry-album-sect .item{
        width: 50%;
    }

}
@media screen and (max-width: 767px){
    .banner {
        display: none;
    }
    .banner_m {
        display: block;
    }
}
@media screen and (max-width: 480px){
    .products-list.onlyitem-list .item{
        width: 100%;
    }
    .onlyitem-sect .album-list .item{
        width: 100%;
    }
}